﻿body{
  margin:0;
  padding:0;
  font-family: Arial, Helvetica;    
  font-size:10pt;
  background-image:url('../gfx/bg.png');
  background-repeat:repeat-x;
  background-position: 0 0;
  background-color: #4c4c4c;
}

h3{
  margin-bottom:15px;
  margin-top:25px;
}

div#Container{
  width:100%;
  margin:0px;
}

div#PageHeader{
  padding:0px;
  height:70px;
  clear:left;
  color: white;
  background-image:url('../gfx/logo.png');
  background-repeat:no-repeat;
  background-position: center;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #372821;  
}

div#PageNav{
  width:150px;
  top:60px;
  float:left;
  margin-left:5px;
  margin-right:5px;
}

div#PageWrap{
  margin-left:160px;
  margin-right: 20px;
}

div#PageBody{
  padding:5px; 
  right:0px;  
  min-height:650px;
  /*margin-left:160px;*/
  background-color:#EEEEEC;
  /*margin-right: 20px;*/
}

div#PageFooter{
  height:3px;
  clear:left;  
  position:relative;
  background-color: #BABDB6;
  margin-left:160px;
  margin-right: 20px;
  color:white;
  margin-bottom:5px;
}

div#Footercontent{
  position: relative;
  text-align:center;
  padding:5px;
  color:#eeeeec;
}

div#Footercontent a{
  color:white;
}

div#Footercontent a:hover{
  color:black;
}

div#BayLogo{
  position:absolute;
  right:5px;
  Top:0px;
  text-align:center;  
}

div#BayLogo p{
  margin:0px;
  padding:0px;
  font-size:8pt;
  color:#BB0000;
  text-align:center;  
}

div#BayLogo img{
  border:0px;
}

h2{
  margin:0px;
}

.RightAlign{
  text-align: Right;
  vertical-align:top;
}

.LeftAlign{
  text-align: Left;
  vertical-align:top;
}

.Error{
  text-align: Left;
  vertical-align:top;
  color:red;
}

a{
  text-decoration:none;
  color:#4e9a06;
}

a:hover{
  text-decoration:underline;
  color:black;
}

div.Borders{
  position:relative;
}

#SiteSysTitle{
  min-width:400px;
  padding:5px;
  margin-top:5px;
}

#TestSheetD{
  min-width:500px;
  padding:5px;
  margin-top:5px;
}

div.BorderTop{
  position:absolute;
  top:0px;
  left:5px;
  right:5px;
  height:2px;
  background-color:#DDDDDD;
}
div.BorderBottom{
  position:absolute;
  bottom:0px;
  left:5px;
  right:5px;
  height:2px;
  background-color:#DDDDDD;
}

div.BorderLeft{
  position:absolute;
  top:5px;
  bottom:5px;
  left:0px;  
  width:2px;
  background-color:#DDDDDD;
}

div.BorderRight{
  position:absolute;
  top:5px;
  bottom:5px;
  Right:0px;  
  width:2px;
  background-color:#DDDDDD;
}

div.BorderTL{
  position:absolute;
  top:0px;
  left:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/tl.png'); 
}

div.BorderTR{
  position:absolute;
  top:0px;
  right:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/tr.png'); 
}

div.BorderBL{
  position:absolute;
  bottom:0px;
  left:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/bl.png'); 
}

div.BorderBR{
  position:absolute;
  bottom:0px;
  right:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/br.png'); 
}

span.AType{
  text-decoration:none;
  color:#4e9a06;  /*#888888;*/
  cursor:pointer;
}

span.AType:hover{
  text-decoration:underline;
  color:black;
 /* color:#AAAAAA;*/
  cursor:pointer;
}

div#FloatNotes{
  position:absolute;
  border-color:#545454;
  border-width:1px;
  border-style:solid;
  z-index:2;
  background-color:white;
  background-image:url('../gfx/backblendsm.png');
  background-repeat:repeat-x;
  min-width:250px;
  min-height:100px;
  visibility: hidden;
  padding:5px;
}

div#FloatImg{
  position:absolute;
  border-color:#545454;
  border-width:1px;
  border-style:solid;
  z-index:1;
  background-color:white;
  background-image:url('../gfx/backblendsm.png');
  background-repeat:repeat-x;
  visibility: hidden;
  padding:5px;
  /*
  width:100px;
  height:100px;
  */
}

div#FloatImgClose{
  position:absolute;
  right:0px;
  bottom:0px;
}

div.InfoHdr{
  width:100%;
  position:relative;
}

p.TenderConName{
  margin-bottom:0px;
  font-weight:bold;
}

div.ViewTenderHdr{
  width:100%;
  margin-bottom:0px;
  position:relative;
}

div.ViewTenderCon{
  position:absolute;
  right:0px;
  top:0px;
}

div.BorderTest{
  position:relative;
  width:auto;
  margin-top:15px;
  margin-bottom:5px; 
}

div.BorderTopFine{
  position:absolute;
  top:0px;
  left:5px;
  right:5px;
  height:1px;
  background-color:#DDDDDD;
}

div.BorderTopLine{
  position:absolute;
  top:-5px;
  width:100%;
  height:15px;
}

span.BorderTopLine{
  position:absolute;
  top:-8px;
  font-weight:bold;
  left:10px;
}

div.BorderBottomFine{
  position:absolute;
  bottom:0px;
  left:5px;
  right:5px;
  height:1px;
  background-color:#DDDDDD;
}

div.BorderLeftFine{
  position:absolute;
  top:5px;
  bottom:5px;
  left:0px;  
  width:1px;
  background-color:#DDDDDD;
}

div.BorderRightFine{
  position:absolute;
  top:5px;
  bottom:5px;
  Right:0px;  
  width:1px;
  background-color:#DDDDDD;
}

div.BorderTLFine{
  position:absolute;
  top:0px;
  left:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/tlfine.png'); 
}

div.BorderTRFine{
  position:absolute;
  top:0px;
  right:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/trfine.png'); 
}

div.BorderBLFine{
  position:absolute;
  bottom:0px;
  left:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/blfine.png'); 
}

div.BorderBRFine{
  position:absolute;
  bottom:0px;
  right:0px;
  width:5px;
  height:5px;
  background-image:url('../gfx/brfine.png'); 
}

div.HomeMonth{
  width:100%;
  border-bottom-width:2px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
  font-size:larger;
}

div.HomeMonthWrap{
  padding-left:10px;
}

div.HomeClient{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
}

div.HomeClientWrap{
  padding-left:10px;
}

div.HomeSite{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#4E9A06;
  position:relative;
  margin-top:5px;
}

div.HomeSiteWrap{
  padding-left:10px;
}


img.Link{
  border:0px;
  right:0px;
  position:absolute;
}

img.Link:hover{
  cursor:pointer;
}

div.FailAreaInner{
	display: block; 
    /*border: 1px solid #aaa; */
    padding: 0px;
	padding-right:5px;
}

textarea.FailArea{
	width: 100%; 
	margin: 0; 
	padding: 0; 
	/*border-width: 0  */
}


div.HistSummaryYear{
  width:100%;
  border-bottom-width:2px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
  font-size:larger;
}

div.HistSummaryYearWrap{
  padding-left:10px;
}

div.HistSummaryMonth{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
}

div.HistSummaryMonthWrap{
  padding-left:10px;
}

div.RASummaryClient{
  width:100%;
  border-bottom-width:3px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:10px;
}

div.RASummaryClientWrap{
  padding-left:10px;
}


div.RASummarySite{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
}

div.RASummarySiteWrap{
  padding-left:10px;
}


div.RASummaryYear{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
  font-size:larger;
}

div.RASummaryYearWrap{
  padding-left:10px;
}

div.RASummaryMonth{
  width:100%;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#DDDDDD;
  position:relative;
  font-weight:bold;
  margin-top:5px;
}

div.RASummaryMonthWrap{
  padding-left:10px;
}

input.RecordValue{
	width:180px;
}

select.RecordValue{
	width:182px;
}

.Italic{
	font-style: italic;
}

div.ImgListWrap{
	position: relative;
}

div.ImgList{
	border-color:#62707b;
	border-width:1px;  
	border-style:solid;
	background-color: #EEEEEC;
	position:absolute;
	top:18px;
	width:170px;
	left:-50px;
	z-index:1;
}

div.ImgList table{
	width: 100%;
}

img.Plswait{
	vertical-align: middle;
	margin-left: 50%;
}

table.TwinList {  
	width:100%;   
	position: relative;
	margin-top:5px;	
}

td.TwinList{
	width:50%;
	vertical-align: top;
	padding-left:4px;
	padding-right:4px;
}

#tdSysFind{
	background-color:Window;
	border-width:1px;
	border-style: solid;
	border-color:ThreeDLightShadow;
	border-top-color:ThreeDShadow;	
	margin:0px;
	padding:0px;	
}

#tblSysFind{
	width:400px;
	border-collapse:collapse;
	/*border: 0px none;*/
}

.SysFindLeftCol{
	width:90px;
}

#edSysFind{
	background-color:transparent;
	outline: medium none;
	border: medium none;
	width:100%;
	padding:3px;
}

#SysResWrap{
	position:relative;
	margin:0px;
	padding:0px;
	
	left:0xp;
	top:-2px;
	z-index:1;
	margin:0px;
	padding:0px;
	width:100%;
}

#SysRes{
	position:absolute;
	left:0xp;
	top:-2px;
	z-index:1;
	background-color:Window;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	width:100%;
	border-width:1px;
	border-style: solid;
	border-color:ThreeDLightShadow;
	border-top-color:ThreeDShadow;
	margin:0px;
	padding:0px;
	cursor:default;
}

.ResLine {

}

.ResLine:hover{
	background-color:Highlight;
	color:HighlightText;
}

.ResLine span{
	font-weight: bold;
}

input.Login{
	width:150px;
}